html {
	background-color: #e9ecef;
}

/*body {
	padding-top: 70px;
	background-color: #000000;
	color: silver;
}*/

body {
	color: #6c757d;
}

.dropdown-item.active, .dropdown-item:active {
	background-color: #6c757d;
}

.img-nav-logo {
    max-width: 30px;
    max-height: 30px;
}

/*.jumbotron {
	text-align: center;	
}*/

.dentlisting {
	max-width: 50px;
	max-height: 50px;
}

.publikationenlisting {
	max-width: 200px;
	max-height: auto;
	margin-right: 10px;
}

h1 {
	font-size: 1.8rem;
}

h2 {
	font-size: 1.4rem;
}

h1, h2, h3 {
	color: #6c757d;
}

.table {
	color: #6c757d;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  /*line-height: 60px;*//* Vertically center the text there */
  background-color: #f5f5f5;
}

/*Beginn einzelne Reihe mit Ueberschrift buendig*/
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 2px;
    padding-left: 2px;
}

/*Bilder maximal Seitenhöhe*/
.img-fluid {
	max-height: calc(100vh - 300px); 
    width: auto; 
	margin-top: 5px;
}

/*NavBar links zentrieren*/
div.container {
	margin-left: 0px;
	margin-right: 0px;
}

/*Abstand zwischen Bilder bei Zeilenumbruch halten*/
.img-thumbnail {
	padding: 0px;
	max-width: 80%;
}